.alert-block .alert{
	margin-top: 10px;
}
.b-shopping-cart__footer{
	display:inline-block;
	width: 100%;
}
.select-buy-order .select2-selection{
	height: 46px;
}
.select-buy-order .select2-selection__rendered{
	line-height: 44px!important;
}
.b-form-question .custom-file-label-btn {
	background: #d0d0d0;
	font-size: .875rem;
	font-weight: 300;
	color: #fff;
	text-align: center;
	width: 150px;
}

.b-form-question #image-place {
	padding-top: 10px;
}